﻿/* ContactInformation control field labels */
table.AddressForm label
{
	float: left;
	width: 10em;
}

table.AddressForm select
{
	width: 100%;
}

table.AddressForm input[type="text"]
{
	width: 95%;
	border: 1px solid #77aed5;
	height: 1.5em;
	padding-left: 2px;
	color: #666;
	margin: 2px 20px 2px 0px;
}

